  /* Paragraph Font Style */

@font-face {
    font-family: 'DMSans-Medium';
  
    src: url('/landing-assets/fonts/DMSans-Medium.woff') format('woff');
  
  
    font-weight: normal;
    font-style: normal;
  }
  
  
  @font-face {
    font-family: 'DMSans-Bold';
  
    src: url('/landing-assets/fonts/DMSans-Bold.woff') format('woff');
  
  
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'DMSans-Regular';
  
    src: url('/landing-assets/fonts/DMSans-Regular.woff') format('woff');
  
  
    font-weight: normal;
    font-style: normal;
  }
  
  
  /* Global */
  html {
      background: #FFFFFF;
  }
  body{
      font-family: 'DMSans-Regular', sans-serif;
       color: #404040;
  }
  
  header {
      background-color: #FFFFFF;
  }
    header .school-phone-number {
        display: none;
        color: black !important;
    }

    header .sticky-top {
        padding: 0;
    }
  
  #req-i {
      text-align: right;
  }
  
  h1,h2,h3,h4,.h3 {
      font-family:'DMSans-Bold';
  }
  
  
  /* Layout */
  #section-1 {
      position: relative;
  }
  
      #section-1 .background-image {
          position: relative;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          width: 100%;
          height: 55vw;
          display: flex;
          flex-direction: column;
          justify-content: flex-end;
          padding: 2rem;
      }
  
      #section-1 .background-image h1 {
          font-weight: bold;
          color: #FFFFFF;
          font-family: 'DMSans-Bold', sans-serif;
          width: 80%;
          margin-bottom: 1rem;
          font-size: 40px;
      }
  
      #section-1 .background-image h2 {
          margin: 0;
          color: #FFFFFF;
          font-size: 24px;
          font-family: 'DMSans-Regular', sans-serif;
      }
  
      #section-1 .mobile-hero-headline {
          padding: 20px;
          text-align: left;
          /* height: 50vw; */
          /* width: 95%; */
      }
  
      #section-1 .mobile-hero-headline h1 {
          font-size: 40px;
          font-weight: bold;
          color: #1C355E;
      }
  
      #section-1 .mobile-hero-headline h2 {
          font-size: 24px;
          font-weight: normal;
          margin-top: 0;
          color: #1C355E;
      }
  
      #section-1 .background-image h1,
      #section-1 .background-image h2 {
          display: none;
      }
  
      #section-1 .mobile-hero-headline h1,
      #section-1 .mobile-hero-headline h2 {
          display: block;
      }
  
    #content-columns {
        padding: 0;
    }

    #left-column {
        padding-top: 2rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
  
  #section-2 {
      background-color: #1C355E; color: #FFFFFF;
      padding-top: 1rem;
      padding-bottom: 1rem;
      margin: 0;
  }
  
      #section-2 div {
        margin-top: .5rem;
      }
  
      #section-2 h4 {
        margin-bottom: 2rem;
        text-align: center;
        color: #CADB2A;
        font-size: 32px;
      }
  
      #section-2 .entryform {
          padding: 1rem;
          padding-top: 0;
      }
  
      #section-2 .entryform span {
        color: #FFFFFF !important;
    }

    #section-2 .entryform img {
        display: none;
    }
      #section-2 button {
          color: #1C355E !important;
          background-color: #90CDC2 !important;
          display: block;
          margin: 0 auto;
          margin-top: 2.5rem;
          margin-bottom: 1rem;
          padding-left: 2.5rem;
          padding-right: 2.5rem;
          font-weight: bolder !important;
      }

      #section-2 .disclaimer {
        display: none !important;
    }
  
#section-3 {
    margin-left: 2rem;
    margin-right: 2rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
}
          
      #section-3 h2 {
        font-size: 24px;
        margin-bottom: 24px;
        color: #1C355E;
      }
          
      #section-3 ul {
          list-style-type: disc;
          padding-left: 20px;
          margin: 0;
      }
          
      #section-3 li {
        font-size: 18px;
        margin-bottom: 12px;
        margin-left: 1rem;
      }

     #section-3 strong {
        font-family: 'DMSans-Bold', sans-serif;
          font-weight: bold;
     }     
  
     #section-3 p {
        font-size: 18px;
     }     
  
  
#section-4 {
    margin-left: 2rem;
    margin-right: 2rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
}
    
    #section-4 h2 {
        font-size: 24px;
        margin-bottom: 24px;
        color: #1C355E;
    }

    #section-4 ul {
        list-style-type: disc;
        padding-left: 20px;
        margin: 0;
    }

    #section-4 li {
    font-size: 18px;
    margin-bottom: 12px;
    margin-left: 1rem;
    }

    #section-4 li strong {
        font-family: 'DMSans-Bold', sans-serif;
        font-weight: bold;
    }

    #section-4 li a {
        font-family: 'DMSans-Bold', sans-serif;
        font-weight: bold;
        text-decoration: underline;
    }

    #section-4 a:link {
        text-decoration: underline;
    }

    #section-4 a:visited {
        text-decoration: underline; 
    }

    #section-4 a:hover {
        text-decoration: underline;
    }

    #section-4 a:active {
        text-decoration: underline;
    }
  
    #section-4 p strong {
        font-family: 'DMSans-Bold', sans-serif;
          font-weight: bold;
    }   

    #section-4 p {
        font-size: 18px;
    }  

#callout-section { 
    /* padding-top: 2rem;
    padding-bottom: 2rem;  */
    margin: 2rem;
    margin-right: 1rem;
    margin-left: 1rem;
}
    
    #callout-section .callout-box {
        border: 1px solid #CADB2A;
        background-color: #FFFFFF;
        margin: 0 auto;
        /* margin: 3em; */
        text-align: center;
        width: 95%;
    }
      
    #callout-section .callout-box h2 {
        font-size: 24px;
        padding: 2rem;
        padding-bottom: 1rem;
        color: #1C355E; 
    }
      
    #callout-section .callout-box p {
        padding: 2rem;
        padding-bottom: 1.5rem;
        padding-top: 0;
        font-size: 18px;
        color: #000000;
        line-height: 1.5em;
    }

    #right-column #callout-section {
        display: none;
    }
      
  #section-6 { 
      padding-top: 2em; 
      padding-bottom: 1em;
      background-image: url('/landing-assets/images/Northeast_General_Background.png');
      background-position: left center;
      background-repeat: no-repeat;
      background-size: cover;
      text-align: center;
      min-height: 1.5vw;
  }
  
      #section-6 blockquote {
          margin: auto;
          font-size: 32px;
          color: #CADB2A;
      }
  
      #section-6 cite {
          font-size: 13px;
          font-size: 20px;
          color: #FFFFFF;
      }
  
  
  
  #section-7 { background-color: #FFFFFF; padding-top: 3rem; padding-bottom: 3rem;}
  
      .accreditation-row {
          max-width: none;
          display: flex; 
          justify-content: center; 
          align-items: center; 
          gap: 20px; 
          padding: 15px; 
      }
  
      .accreditation {
          display: flex; 
          justify-content: center;
          align-items: center; 
          font-weight: bold;
      }
  
      .accreditation-row h3 {
        color: #1C355E;
      }

  footer {
      background: #1C355E;
      text-align: center;
      padding-top: 2.5rem;
      padding-bottom: 4rem;
      color: #FFFFFF;
  }
  
      footer a {
          color: #FFFFFF;
          font-weight: 200;
          padding-right: .25rem;
          padding-left: .25rem;
      }
  
  /* Tablet specifics */
  @media (min-width: 620px) {
    #section-1 .background-image h1,
    #section-1 .background-image h2 {
        display: block;
    }

    #section-1 .mobile-hero-headline {
        display: none;
    }
    
    #right-column {
        padding: 0;
    }

    #section-6 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 32vw;
    }

    .accreditation {
        display: flex; 
        justify-content: center;
        align-items: center; 
        font-weight: bold;
        margin-left: 1rem;
        margin-right: 1rem;
    }
  }
  
  /* Desktop specifics */
  @media (min-width: 1366px) {

    header .header-items {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        max-width: 100%;
    }

    header .header-phone-icon {
        display: none;
    }

    header .school-phone-number {
        display: inline;
        margin-right: 4rem;
        color: black !important;
    }

    header .school-phone-number a {
        display: inline;
        margin-right: 4rem;
        color: black !important;
    }

    header .header-logo {
        margin-left: 4rem;
    }

    #section-1 {
        position: relative;
    }
    
        #section-1 .background-image {
            position: relative;
            background-image: url('/landing-assets/images/Northeast_LP_Image_Brand.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            width: 100%;
            height: 50vw;
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            padding: 5rem;
        }
    
        #section-1 .background-image h1 {
            font-size: 3rem;
            font-weight: bold;
            color: #FFFFFF;
            font-family: 'DMSans-Bold', sans-serif;
            width: 60%;
            margin-bottom: 1rem;
        }
    
        #section-1 .background-image h2 {
            margin: 0;
            color: #FFFFFF;
            font-size: 1.5rem;
            width: 60%;
            font-family: 'DMSans-Regular', sans-serif;
        }

    #left-column {
        padding-top: 3rem;
        padding-left: 5rem;
        padding-right: 0;
    }
    
    #right-column {
        padding: 5rem;
        padding-bottom: 0 !important;
    }

    #right-column #callout-section {
        display: block;
    }

    #left-column #callout-section {
        display: none;
    }

    #section-1 .background-image {
        height: 40vw;
    }

    #section-2 {
        padding-top: 1rem;
        padding-bottom: 1rem;
        margin: auto;
        width: 80%;
        margin-top: -38vw;
        min-height: 85vh;
    }

    #section-3 h2 {
        font-size: 32px;
        margin-bottom: 24px;
    }

    #section-4 h2 {
        font-size: 32px;
        margin-bottom: 24px;
        margin-top: 4rem;
    }

    #section-6 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 25vw;
    }  

    #callout-section { 
        padding-top: 20px;
        padding-bottom: 20px; 
        margin: 2rem;
    }
        
        #callout-section .callout-box {
            border: 1px solid #CADB2A;
            background-color: #FFFFFF;
            margin: 0 auto;
            text-align: center;
            width: 90%;
        }
          
        #callout-section .callout-box h2 {
            font-size: 32px;
            color: #1C355E; 
        }

    #section-6 blockquote {
        width: 50%;
    }
  }
  
  